/*
Definován tvar Orientacniho bodu - souradnice a ip
 */
package vypocetObalky;

/**
 *
 * @author FilipDvorak
 */
public class OrientacniBod {

    Souradnice souradnice;
    
    public Souradnice getSouradnice() {
        return souradnice;
    }

    public void setSouradnice(Souradnice souradnice) {
        this.souradnice = souradnice;
    }

    IpAdresa ip;

    public IpAdresa getIp() {
        return ip;
    }

    public void setIp(IpAdresa ip) {
        this.ip = ip;
    }

    public OrientacniBod(Souradnice souradnice, IpAdresa ip) {
        this.souradnice = souradnice;
        this.ip = ip;
    }
    
    
   
    
}
